function SelectKT()
{
    var info="您确实要选择此课题吗？请注意，选择后您将无法更换！";
    if(UsConfirm(info))
    {
        return true;
    }
    else
    {
        return false;
    }
}


//################################################
//代码功能：打开模式窗口
//编写时间：2013-03-12
//################################################
function UsOpenDialogTree(para, src) {
    var url = "/admin/exam/exambasetree.aspx" + para;
    var res;
    res = showModalDialog(url, 'sky2013', 'dialogWidth: 300px; dialogHeight: 500px; center: yes; resizable: no; scroll: no; status: no;');
    if (res == undefined) {
        window.alert("系统提示您：您没有选择相关需要的信息！");
    }
    else {
        try {
            //alert(res);
            var strs = res.split("#")
            var m = $id(src)
            m.title = strs[0];
            m.value = strs[1];

            var m1 = $id("txtSIDList")
            m1.value = strs[0];
            jsShowCount(strs[0]);
        }
        catch (e) {
            alert(e);
        }
    }
}

//################################################
//代码功能：打开模式窗口
//编写时间：2013-03-12
//################################################
function UsOpenDialogTree(paraurl, src, txtValue) {
    var url = paraurl;
    var res;
    res = showModalDialog(url, 'careff2013', 'dialogWidth: 300px; dialogHeight: 500px; center: yes; resizable: no; scroll: no; status: no;');
    if (res == undefined) {
        window.alert("系统提示您：您没有选择相关需要的信息！");
    }
    else {
        try {
            //alert(res);
            var strs = res.split("#")
            var m = $id(src)
            //m.title = strs[0];
            m.value = strs[1];
            var m1 = $id(txtValue)
            m1.value = strs[0];
        }
        catch (e) {
            alert(e);
        }
    }
}


//################################################
//代码功能：打开模式窗口,选择试卷
//编写时间：2013-03-19
//################################################
function UsOpenDialogexampaper(para, src,srcname) {
    var url = "/admin/exam/exampaperlistselect.aspx" + para;
    var res;
    res = showModalDialog(url, 'sky2013', 'dialogWidth: 1120px; dialogHeight: 600px; center: yes; resizable: no; scroll: no; status: no;');
    if (res == undefined) {
        window.alert("系统提示您：您没有选择相关需要的信息！");
    }
    else {
        try {
            //alert(res);
            var strs = res.split("#")
            var m = $id(src)
            m.value = strs[0];

            var m1 = $id(srcname)
            m1.value = strs[1];
        }
        catch (e) {
            alert(e);
        }
    }
}


//################################################
//代码功能：防止非法打开
//编写时间：2013-08-28
//################################################
function UsURLNoSrc() {
    try {
        var srcURL = window.opener.location;
        var doURL = document.domain.toString();

        var strObj = new String(srcURL);
        if (strObj.indexOf(doURL) < 0) {
            window.location.href = "/";
        }
    }
    catch (err) {
        //在此处理错误
        //window.close();
        //alert(err);
        window.location.href = "/";
    }


}